package com.haven.wallpapers.jsonbean;

import java.io.Serializable;
import java.util.List;

public class Info implements Serializable {
    private String name;
    private List<Data> list;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Data> getList() {
        return list;
    }

    public void setList(List<Data> list) {
        this.list = list;
    }
}
